#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Thu Dec 08 13:34:30 UTC 2022
maven-metadata-jans.xml.error=
maven-metadata-jans.xml.lastUpdated=1670506470195
